<?php
require 'vendor/autoload.php';
use Dompdf\Dompdf;

ob_start();
include 'cartao_estudante.php'; // renderiza o mesmo cartão
$html = ob_get_clean();

$dompdf = new Dompdf();
$dompdf->loadHtml($html);
$dompdf->setPaper('A4', 'portrait');
$dompdf->render();
$dompdf->stream("cartao_estudante.pdf", ["Attachment" => false]);
